# CSS Text Shadow
 _A Pen created at CodePen.io. Original URL: [https://codepen.io/chriseisenbraun/pen/upmDB](https://codepen.io/chriseisenbraun/pen/upmDB).

 Taking a stab at a Lynda.com tutorial. CSS: Advanced Typographic Techniques using lettering.js